@import url('css/reset.css');@import url('css/font-awesome.min.css');* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
body {
    -webkit-font-smoothing: antialiased;
    -moz-font-smoothing: antialiased;
}
p {
    margin-bottom: 20px;
}
a:link {
    color: #1952a9;
}
a:hover {
    color: #e36060;
}
.clear {
    clear: both;
}
p,
blockquote {
    margin: 0 0 1.7em 0;
    color: #555;
}
blockquote {
    margin-left: 7%;
    padding-left: 3%;
    border-left: 1px solid #ededed;
}
blockquote p {
    font-size: 16px;
    line-height: 160%;
}
h1,
h2,
h3,
h4 {
    font-weight: bold;
    line-height: 120%;
    margin: 20px 0;
    letter-spacing: 0;
}
h5,
h6 {
    font-weight: bold;
    line-height: 110%;
    margin: 10px 0;
    letter-spacing: 0;
}
h1 {
    font-size: 40px;
    margin: 40px 0;
}
h2 {
    font-size: 30px;
    margin: 30px 0;
}
h3 {
    font-size: 20px;
}
h4 {
    font-size: 16px;
}
h5 {
    font-size: 14px;
}
h6 {
    font-size: 11px;
}
table {
    clear: both;
    margin: 10px 0;
}
ul,
ol {
    margin: 20px 24px;
}
ul li {
    margin-bottom: 4px;
    list-style: disc;
}
ol li {
    margin-bottom: 4px;
    list-style: decimal;
}
li ul,
li ol {
    margin-top: 4px;
}
img,
embed,
iframe,
object,
video {
    max-width: 100%;
}
img {
    height: auto;
}
select {
    font-size: 14px;
    line-height: 1.428571429;
    display: block;
    width: 80%;
    height: 34px;
    padding: 6px 12px;
    vertical-align: middle;
    border: 1px solid #ccc;
    border-radius: 4px;
    background-color: #fff;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    -webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}
#he #footer h3 {
    font-family: 'oe_rutz_prolight';
}
.upcont {
    position: relative;
    top: -50px;
    left: 50px;
    display: none;
    float: left;
}
.upcont a {
    font-family: 'Tungsten-Medium';
    font-size: 40px;
    padding: 5px 10px;
    text-transform: uppercase;
    color: white;
    background: green;
}
.upcont a:hover {
    color: white;
}
.fixed-contact {
    position: fixed;
    z-index: 50;
    top: 380px;
    left: 0;
}
.fixed-contact .btn-contact {
    font-family: 'oe_rutz_prolight';
    font-size: 28px;
    line-height: 1.2;
    display: block;
    width: 240px;
    height: 85px;
    padding: 6px;
    text-align: center;
    color: #3a4430;
    background: #ffda00;
    -webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    -ms-transition: all 1s ease;
    -o-transition: all 1s ease;
    transition: all 1s ease;
    transform: translateX(-20px);
}
.fixed-contact .btn-contact:hover {
	transform: translateX(0);
}
.fixed-contact .btn-contact span {
    display: block;
}
.fixed-contact .btn-contact .bottom {
    font-weight: 600;
}